<div>
    <h2 >Solicitar/Acompanhar Credenciamento</h2>
    <jhi-alert></jhi-alert>
    <div class="container-fluid container-view">
        <div class="row">
            <div class="col-xs-4 no-padding-left">
                <button class="btn btn-primary" ui-sref="credenciamento.new" >
                    <span class="glyphicon glyphicon-plus"></span>
                    <span  data-translate="credenciamentoApp.credenciamento.home.createLabel">
                        Create new Credenciamento
                    </span>
                </button>
            </div>
        </div>
    </div>
    <br/>
    <div has-authority="ROLE_ADMIN" class="table-responsive">
        <table ng-show = "vm.credenciamentos.length > 0" class="jh-table table table-striped">
            <thead>
                <tr>
                    <th><span >Nome</span></th>
                    <th><span >Email</span></th>
                    <th><span >Funcão</span></th>
                    <th><span >Status</span></th>
                    <th><span >Empresa</span></th>
                    <th><span >Tipo</span></th>
                </tr>
            </thead>
            <tbody>
                <tr ng-repeat="credenciamento in vm.credenciamentos track by credenciamento.id">
                    <td>{{credenciamento.nomeCompleto}}</td>
                    <td>{{credenciamento.email}}</td>
                    <td>{{credenciamento.funcao}}</td>
                    <td >{{credenciamento.statusCredenciamento}}</td>
                    <td>{{credenciamento.nomeEmpresa}}</td>
                    <td >{{credenciamento.tipoEmpresa}}</td>
                    <td class="text-right">
                        <div class="btn-group flex-btn-group-container">
                            <button type="submit"
                                    ui-sref="credenciamento-detail({id:credenciamento.id})"
                                    class="btn btn-info btn-sm">
                                <span class="glyphicon glyphicon-eye-open"></span>
                                <span class="hidden-sm-down" data-translate="entity.action.view"></span>
                            </button>
                        </div>
                    </td>
                </tr>
            </tbody>
        </table>
    </div>
</div>
